#mainArea {
	margin-bottom: 30px;
}
#btmArea h2 {
	margin-bottom: 26px;
}
#btmArea .sttl02 {
	margin-top: 17px;
}
/*#btmArea .box01 {
	margin-top: 12px;
}

#btmArea .box01 .box_l {
	width: 465px;
}
#btmArea .box01 .box_r {
	width: 485px;
}
#btmArea .box01 .box_l, #btmArea .box01 .box_r {
	float: left;
}
#btmArea .box01 .box_l dt, #btmArea .box01 .box_r dt {
	float: left;
	display: block;
}
#btmArea .box01 .box_l dd, #btmArea .box01 .box_r dd {
	float: left;
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 15px;
	display: block;
}*/
#btmArea table tr .fntMedium {
	padding-right: 15px;
	padding-left: 15px;
}
#btmArea table {
	margin-top: 12px;
}
